# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-sphinx_mdinclude-doc
pkgbase = python-sphinx_mdinclude
xdata = pkgtype=split
pkgver = 0.6.2-1.2
pkgdesc = Documentation for sphinx mdinclude
url = https://sphinx-mdinclude.readthedocs.io
builddate = 1768110535
packager = Garuda Builder <team@garudalinux.org>
size = 184240
arch = any
license = BSD-3-Clause
makedepend = python-flit-core
makedepend = python-build
makedepend = python-installer
makedepend = python-sphinx
makedepend = python-mistune>=3.0
checkdepend = python-pytest
